<script type="text/javascript">
jQuery(document).ready(function($) {
	$('#presignup-form').bootstrapValidator({
		fields: {
			email: {
				validators: {
					notEmpty: {
						message: 'メールアドレスを入力してください'
					},
					emailAddress: {
						message: 'メールアドレスが不正です'
					}
				}
			}
		}
	});
});
</script>

<div class="row">
	<div class="col-md-6 col-md-offset-3">

		<section class="content-section">
			<h4 class="content-section-title">新規登録</h4>

			<?php if (getenv('REQUEST_METHOD') === 'POST') : ?>
				<div class="alert alert-success">
					<h4 class="alert-title">仮登録を行いました</h4>
					<p>本登録のためのメールを送りましたので、記載されている登録URLにアクセスしてください。</p>
				</div>
			<?php else: ?>
				<form method="post" action="<?php echo home_url( '/?act=presignup' ); ?>" class="form-horizontal" id="presignup-form">
					<?php wp_nonce_field( 'presignupRegist', '_nonce' ); ?>
					<input type="hidden" name="act" value="presignupRegist">
					<div class="form-group">
						<label for="label-email" class="col-sm-4 control-label"><span class="text-danger">*</span>メールアドレス</label>
						<div class="col-sm-8">
							<input type="text" class="form-control" id="label-email" name="email" value="">
						</div>
					</div>
					<div class="form-group">
						<div class="col-sm-offset-4 col-sm-8">
							<button type="submit" class="btn btn-info">仮登録</button>
						</div>
					</div>
				</form>
			<?php endif; ?>
		</section>
	</div>
</div>
