<?php
add_action( 'widgets_init', 'bunko_widgets_init' );

function bunko_widgets_init() {

	register_sidebars( 2, array(
		'name' => 'トップ左サイドバー%d',
		'id' => 'bunko-top-left-sidebar',
		'description' => 'トップページの左サイドバーに表示します。1は上部、2は下部です。タイトルは必須です。',
		'before_widget' => '<aside class="panel panel-default widget %2$s"><div class="panel-body">',
		'after_widget' => '</div></aside>',
		'before_title' => '<h4>',
		'after_title' => '</h4>',
	) );

	register_sidebars( 2, array(
		'name' => 'トップ右サイドバー%d',
		'id' => 'bunko-top-right-sidebar',
		'description' => 'トップページの右サイドバーに表示します。1は上部、2は下部です。タイトルは必須です。',
		'before_widget' => '<aside class="panel panel-default widget %2$s"><div class="panel-body">',
		'after_widget' => '</div></aside>',
		'before_title' => '<h4>',
		'after_title' => '</h4>',
	) );

	register_sidebars( 2, array(
		'name' => '小説検索左サイドバー%d',
		'id' => 'bunko-search-left-sidebar',
		'description' => '検索ページの左サイドバーに表示します。1は上部、2は下部です。タイトルは必須です。',
		'before_widget' => '<aside class="panel panel-default widget %2$s"><div class="panel-body">',
		'after_widget' => '</div></aside>',
		'before_title' => '<h4>',
		'after_title' => '</h4>',
	) );

}
