<?php get_header(); ?>

<div class="row">
	<div class="col-md-10 col-md-offset-1">

		<?php while ( have_posts() ) : the_post(); ?>

			<section class="content-section" id="media-content">
				<div <?php post_class(); ?> id="attachment-<?php the_ID(); ?>">

					<div class="row">
						<div class="col-md-8 col-md-offset-2">

							<h3><?php the_title(); ?></h3>

							<div class="media-meta text-muted">
								<?php the_date(); ?> <?php the_time(); ?>
							</div>

							<hr>

							<?php if (wp_attachment_is_image( get_the_ID() ) ) : ?>
								<?php $att_image = wp_get_attachment_image_src( get_the_ID(), 'full-size' ); ?>
								<p>
								<a href="<?php echo $att_image[0];?>" target="_blank"><img src="<?php echo $att_image[0];?>" width="<?php echo $att_image[1];?>" height="<?php echo $att_image[2];?>" alt="<?php the_title(); ?>" /></a>
								</p>
							<?php else: ?>
								<a href="<?php echo wp_get_attachment_url( get_the_ID() ); ?>" target="_blank"><?php echo wp_get_attachment_image( get_the_ID(), null, true ); ?></a>
							<?php endif; ?>

							<p><?php the_content(); ?></p>

							<?php wp_link_pages(); ?>

						</div>
					</div>

				</div>
			</section>

		<?php endwhile; ?>

		<?php pagination(); ?>

	</div>
</div>

<?php get_footer(); ?>
